#popup_referencia_bibliografica {
    background-color: hsl(0deg 0% 0% / 82%);
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#popup_referencia_bibliografica > div {
    display: flex;
    -webkit-justify-content: center;
    -webkit-flex-flow: column nowrap;
    height: 100%;
}

#popup_referencia_bibliografica .cuerpo_popup {
    width: 500px;
    padding: 25px 25px;
    margin: 0 auto;
    background-color: white;
    box-shadow: 2px 2px 2px black;
    position: relative;
}

#popup_referencia_bibliografica .cuerpo_popup .titulo h3 {
    font-weight: bold;
    margin-bottom: 18px;
    color: #002763;
}

#popup_referencia_bibliografica .cuerpo_popup .titulo h3 i {
    border: solid #002763 1px;
    padding: 8px;
    margin-left: 0;
    margin-right: 9px;
    border-radius: 22px;
    color: #002763;
    background-color: #ffffff;
    font-size: 15px;
    cursor: pointer;
}

#popup_referencia_bibliografica .cuerpo_popup .titulo h3 a:hover i {
    color: white;
    border-color: #4f4f4f;
    background-color: #002763;
}

#popup_referencia_bibliografica .cuerpo_popup h4 {
    color: #949494;
    font-weight: 800;
}

#popup_referencia_bibliografica .cuerpo_popup p {
    margin-bottom: 25px;
}

#popup_referencia_bibliografica #cerrar_popup_referencia {
    position: absolute;
    right: 38px;
    top: 7px;
}

#popup_referencia_bibliografica #cerrar_popup_referencia i {
    color: #b60020;
    font-size: 20px;
}

#popup_referencia_bibliografica #cerrar_popup_referencia a:hover i {
    color: grey;
}

#popup_referencia_bibliografica #cerrar_popup_referencia a {
    display: inline-block;
    right: -30px;
    position: relative;
    cursor: pointer;
}

#popup_referencia_bibliografica select {
    width: 100%;
    display: block;
    margin-bottom: 13px;
    padding: 6px 6px;
    color: #002763;
    border: solid 1px #ebebeb;
    box-shadow: 6px 1px #00000014;
    margin-top: 8px;
}

#popup_referencia_bibliografica textarea {
    width: 100%;
    display: block;
    border: solid 1px #ebebeb;
    padding: 6px 6px;
    box-shadow: 6px 1px #00000014;
    margin-bottom: 15px;
}


#popup_referencia_bibliografica.abierto {
    opacity: 1;
    pointer-events: all;
}


#popup_referencia_bibliografica #contenido_textarea {
    width: 100%;
    height: 120px;
    margin-bottom: 30px;
    border: #e3e3e3 1px solid;
    padding: 6px;
}


#popup_referencia_bibliografica .botonesCita{
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 40px
}

#popup_referencia_bibliografica .botonesCita a:hover img{
    opacity: 0.5;
    filter: alpha(opacity=40);
}




@media (max-width: 575.98px) {

    #popup_referencia_bibliografica .cuerpo_popup {
        width: 100%;
        padding: 29px 24px;
    }

    #popup_referencia_bibliografica > div {
        display: block;
    }

    #popup_referencia_bibliografica #cerrar_popup_referencia a {
        right: -11px;
        top: 5px;
    }


}
